{% extends "base.html" %}

{% block title %}
  Operators
{% endblock title %}

{% block links %}
  <li class="breadcrumb-item">
    <a href="{% url 'quality:homepage' %}">Home</a>
  </li>
  <li class="breadcrumb-item active" aria-current="page">Operators</li>
{% endblock links %}

{% block content %}
  <article>
    <h1>Networks operators</h1>
    <ul class="list-unstyled">
      {% for operator in object_list %}
        <li>
          <a href=''>{{ operator.agency }}</a>
        </li>
      {% endfor %}
    </ul>
  </article>
{% endblock content %}
